@charset "UTF-8";
/* CSS Document */




.highslide-image {
	border: none;
}
.highslide-thumbstrip .highslide-marker {
	display: none;
	

}
.highslide-thumbstrip img {
	border: 6px solid white;
}
.highslide-thumbstrip .highslide-active-anchor img {
	border-color: #B4C9F2;
}
/* Spread controls mod: absolutely positioned buttons */
.highslide-controls {
	position: absolute;
	width: 100%;
	height: 0;
	margin: 0;
}
.highslide-controls ul {
	position: absolute;
	width: 100%;
	height: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	/*left: -35px;*/
	background: none;
	display: none;
	
}
.highslide-controls li {
	position: absolute;
	padding: 0;
	
}
.highslide-controls .highslide-close {
	display: none;
}
.highslide-controls .highslide-next {
/*	right: -70px;*/
	display: none;
}
.highslide-controls .highslide-move {
	display: none;
}
.highslide-controls .highslide-full-expand {
	display: none;
}
.highslide-controls .highslide-play {
	display: none;
}
.highslide-controls .highslide-pause {
	display: none;
}
.highslide-thumbstrip-horizontal img {
	height: 45px;

}

.highslide-overlay {
   display: none;
}
.highslide-thumbstrip-horizontal .highslide-scroll-up {
	margin-top: 80px;
	padding-right: 6px;
	left: 0px;
	height: 50px;
	background-color: #FFF;
	
}

.highslide-thumbstrip-horizontal .highslide-scroll-down {
	margin-top: 80px;
	
	padding-left: 6px;
	right: 0px;
	height: 50px;
	background-color: #FFF;
}

/*
.highslide-caption{
padding-top: 70px;	
}
*/

.highslide-caption p {
margin: 0px;
padding-left: 0px;
}
.highslide-caption a {
color: #374777; 
}

.highslide-caption a:visited {
color: #374777; 
}
.highslide-caption a:hover {
color: #09F; 
}

/*h1 {
display:none;
}*/

.legacy_slide_header {
text-align: center;
padding-bottom: 0px;
padding-top: 0px;
margin-bottom: 0px;
padding: 0px;
margin: 0px;
} 
.legacy_slide_header h2,h1 {
	color: #374777;
	

}



.highslide-thumbstrip {
padding-top: 75px;	
}
